Subject: LTK12182015481505X
From: M ramananda <[email-masked]>
To: "Vijay K. Sahani" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Binod Joshi <[email-masked]>, suraj <[email-masked]>, Khargeswar Solowan <[email-masked]>, Romesh Singh <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>, Sona Kala Chakma <[email-masked]>, Shobin M Gopi <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Fri, 31 May 2013 13:49:39 +0530 (IST)

Hi Vijay, 

I am not why you said this to member.. Why does member has to cancel his account when he got disqualified from the survey, unless you h ave a reason? 

	

	

info: Your Issue ID for this chat is LTK12182015481505X 	

	

Victor: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Victor: Hi, 	

	

[email-masked]: Victor how is it that I am never able to finish a survey? 	

	

[email-masked]: I find that there is no use in doing this anymore so how do I cancel out of this program. 	

	

[email-masked]: hello??? 	

	

Victor: Sorry to hear that, may i know what is the error you receive while taking surveys 	

	

[email-masked]: Just tell me how to get out of this. It has been over a week and always sat I don't qualify. How do you get out 	

	

Victor: You can cancel your account on your account profile 	

	

[email-masked]: Great customer service you have..... 	

	

[email-masked]: that was sarcasm.... 

Tha nks & Reg ards, 
MRSingh